Description

From the iec61850-6 standard, there is no attribute to define maximum no of R-GOOSE publishers supported.
R-GOOSE capability need not be same as NORM GOOSE. As R-GOOSE might be used only for inter substation communication

Believe there should be a differentiation in the service section between GOOSE and R-GOOSE support.

History

#1 - 11/22/2022 08:26 AM - Herbert Falk

- Description updated

#2 - 06/15/2023 11:59 AM - Joel Greene

- Target edition set to Edition 3

#3 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (2022 IOP)

- Discuss in Upcoming Meeting deleted (No)

- Needs More Information deleted (No)

#4 - 06/21/2023 02:03 AM - Vladan Cvejic
- Source set to 2022 IOP
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#5 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#6 - 10/26/2023 05:01 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-6
- Target edition changed from Not assigned to Next

- Assigned TF 61850-6 added

Files

20220902_Benson_Chacko_SEC_RGOOSE_01.docx 87.4 KB 11/22/2022 Herbert Falk

04/19/2024 1/1



http://www.tcpdf.org

